Navigazione
Inizia / Download
Indice del forum
Sito Web
Guida al gioco
Notifiche
Links utili
Primi passi
Le Classi
Le Skills
Firme dinamiche
 
 
Messaggi senza risposta | Argomenti attivi Oggi è 05/06/2020, 3:56



Rispondi all’argomento  [ 7 messaggi ] 
 versione uo da installare 
Autore Messaggio
Junior

Iscritto il: 29/06/2017, 15:07
Messaggi: 10
installato ultima age of shadow scaricato il launcher ma non parte. manca un file dll...
(non è MSVCP140.dll ) sbaglio versione?

_________________
Immagine


05/04/2020, 20:03
Profilo
Staff
Avatar utente

Iscritto il: 23/06/2017, 21:57
Messaggi: 136
Renatika ha scritto:
installato ultima age of shadow scaricato il launcher ma non parte. manca un file dll...
(non è MSVCP140.dll ) sbaglio versione?

E' tutto più semplice ora, serve solo il Launcher di Terre Incantate. Disinstalla Age of Shadow ed esegui il Launcher che ti dirà cosa fare. Se riscontri difficoltà, come la dll, segui le istruzioni che trovi sotto il video: https://www.terreincantate.com/inizia.html

_________________
Immagine


06/04/2020, 8:26
Profilo WWW
Junior

Iscritto il: 29/06/2017, 15:07
Messaggi: 10
il launcher non parte, manca il file api-ms-win-crt-runtime-l1-1-0.dll

se provo ad installare visual c++mi da errore di installazione

ho windows 7 ma il sito microsoft mi dice che nn ci sono piu aggiornamenti per questo sistema operativo

help

_________________
Immagine


07/04/2020, 11:57
Profilo
Staff
Avatar utente

Iscritto il: 23/06/2017, 21:57
Messaggi: 136
Installa queste librerie:

Framework .NET 4.8

https://www.terreincantate.com/files/libs/ndp48-web.exe

Visual C++ Redistributable per Visual Studio 2015


_________________
Immagine


07/04/2020, 13:04
Profilo WWW
Junior

Iscritto il: 29/06/2017, 15:07
Messaggi: 10
il mio sistema operativo non supporta Framework .NET 4.8
:(
ho windows 7 home premium

su windows 10 funziona cavolo

_________________
Immagine


07/04/2020, 17:01
Profilo
Staff
Avatar utente

Iscritto il: 23/06/2017, 21:57
Messaggi: 136
Su una virtual machine Windows 7 Ultimate, addirittura con Service Pack 1, funziona.

Se il .NET Framework 4.8 non è compatibile prova altre versioni:

https://dotnet.microsoft.com/download/dotnet-framework

Serve solo il .NET Framework Runtime.

E' strano perché il Launcher funziona perfettamente anche su Windows XP.

_________________
Immagine


07/04/2020, 17:10
Profilo WWW
Junior

Iscritto il: 29/06/2017, 15:07
Messaggi: 10
ho installato windows 10

ho fatto prima

Evvai!!!!!

grazie comunque per il supporto!

_________________
Immagine


08/04/2020, 22:47
Profilo
Visualizza ultimi messaggi:  Ordina per  
Rispondi all’argomento   [ 7 messaggi ] 

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite


Non puoi aprire nuovi argomenti
Non puoi rispondere negli argomenti
Non puoi modificare i tuoi messaggi
Non puoi cancellare i tuoi messaggi
Non puoi inviare allegati

Cerca per:
Vai a:  
cron
Copyright © 2017 Terre Incantate All Rights reserved. • Privacy Policy
Terre Incantate is an unofficial Ultima Online shard. Some images and content are
copyright Ultima Online © 2012 EA Games - Electronic Arts Inc.
This is an Ultima Online nonprofit project. Ultima Online is developed by Origin.